a,
div,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
span,
ul {
  font-family: YekanBakh, sans-serif !important
}

.iconPhones {
  font-size: 17pt;
  margin-left: 7px;
  color: #fff
}

.site__btn {
  cursor: pointer
}
/*new change menu mob*/
.menuMobile a{display: block;width:85%;color:#2b2b2b!important;padding-right: 16px}
.menuMobile i{color:#3e3e3e!important;padding-left:10px;}
.menuMobile li{text-align:right;padding:21px 0;border-top:1px solid #d1ced154;}
#mobIcon{display:none;margin-top:22px;font-size:25px;margin-right:9px;float:right;color:#747474;}
.menuMobile {
  /* max-height: 86vh; */
  overflow-y: scroll;
  background: #fff;
  padding: 10px;
  text-align: center;
  width: 100%;
  height: 100vh;
}
#mobMenu {
  z-index: 999999999;
  padding: unset;
  border-top: 2px solid #c1c1c1;
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
}
.closeMenuMob{
  float: left;
  font-size: 20pt;
  position: absolute;
  left: 5px;
  top: 10px;
}
.addressMenu{
  text-align: center !important;
  margin: 0 auto;
  padding: unset !important;
}
.spMenu{
  color: #d900d9;
}
.subMenuMobile{
  display: none;
  background: border-box;
  box-shadow: 0px 1px 7px -3px #2b2b2b;
  border-radius: 10px;
  width: 96%;
  margin:15px auto 5px auto;
  height: 265px;
  overflow-y: scroll;
}
.subMenuMobile li:first-child{
  border-top: unset !important;
}
.firstLiMenuMob{
  border-top: unset !important;
}
.lastLiMenuMob{
  padding-bottom: 80px !important;
}
.lastLiMenuMob > a{
  padding-right: unset !important;
}
/*new change menu mob*/

@media only screen and (min-width:992px) {
  .hex4 h2 {
    font-size: 16pt !important;
    padding-top: 13px !important
  }
  .spanHex {
    font-size: 10.5pt !important;
    color: #5c5c5c
  }
}

@media only screen and (max-width:991px) {
  .spanHex {
    color: #5c5c5c !important;
    font-size: 7.5pt !important
  }
  #logo {
    width: 72px !important
  }
  .hero__section {
    padding-top: 15px !important
  }
  header {
    position: unset !important;
    height: 76px !important
  }
  #mobIcon {
    display: block
  }
}

@font-face {
  font-display: swap;
  font-family: YekanBakh;
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Yekan Bakh/Yekan Bakh EN 01 Hairline.eot?v=970802");
  src: url("../fonts/Yekan Bakh/Yekan Bakh EN 01 Hairline.woff?v=970802") format("woff"), url("../fonts/Yekan Bakh/Yekan Bakh EN 01 Hairline.ttf?v=970802") format("truetype")
}

@font-face {
  font-display: swap;
  font-family: YekanBakh;
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Yekan Bakh/Yekan Bakh EN 04 Regular.eot?v=970802");
  src: url("../fonts/Yekan Bakh/Yekan Bakh EN 04 Regular.woff?v=970802") format("woff"), url("../fonts/Yekan Bakh/Yekan Bakh EN 04 Regular.ttf?v=970802") format("truetype")
}

body,
html {
  background: linear-gradient(90deg,rgb(151 55 201) 0,rgb(177 73 255) 35%,rgb(152 55 202) 100%);
  direction: rtl;
  text-align: right;
  font-family: YekanBakh, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #fff;
  font-weight: 700
}

h1 {
  font-size: 70px
}

h2 {
  font-size: 36px;
  line-height: 1.4
}

h3 {
  font-size: 30px
}

h4 {
  font-size: 24px
}

h5 {
  font-size: 18px
}

h6 {
  font-size: 16px
}

p {
  font-size: 15px;
  color: #2b2b2b;
  line-height: 1.7
}

.specialContiner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around
}

.specialContiner .specialBtn {
  position: relative;
  width: 155px;
  height: 50px;
  margin: 20px
}

.specialContiner .specialBtn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #9938cceb;
  box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
  border-top: 1px solid rgba(255, 255, 255, .1);
  border-bottom: 1px solid rgba(255, 255, 255, .1);
  border-radius: 30px;
  color: #fff;
  z-index: 1;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
  overflow: hidden;
  transition: .5s;
  backdrop-filter: blur(15px)
}

.specialContiner .specialBtn a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(to left, rgba(255, 255, 255, .15), transparent);
  transform: skewX(45deg) translateX(0);
  transition: .5s
}

.specialContiner .specialBtn:hover a {
  letter-spacing: 3px;
  transition: .5s
}

.specialContiner .specialBtn:hover a:before {
  transform: skewX(45deg) translateX(200%)
}

.specialContiner .specialBtn:hover:before {
  bottom: 0;
  height: 50%;
  width: 80%;
  border-radius: 30px;
  transition-delay: 0.5s
}

.specialContiner .specialBtn:hover:after {
  top: 0;
  height: 50%;
  width: 80%;
  border-radius: 30px;
  transition-delay: 0.5s
}

.specialContiner .specialBtn:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -5px;
  width: 30px;
  height: 10px;
  background: red;
  border-radius: 10px;
  transition: .5s
}

.specialContiner .specialBtn:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -5px;
  width: 30px;
  height: 10px;
  background: red;
  border-radius: 10px;
  transition: .5s
}

.specialContiner .specialBtn:nth-child(1):after,
.specialContiner .specialBtn:nth-child(1):before {
  background: #ff1f71;
  box-shadow: 0 0 5px #ff1f71, 0 0 15px #ff1f71, 0 0 30px #ff1f71, 0 0 60px #ff1f71
}

.specialContiner .specialBtn:nth-child(2):after,
.specialContiner .specialBtn:nth-child(2):before {
  background: #2bd2ff;
  box-shadow: 0 0 5px #2bd2ff, 0 0 15px #2bd2ff, 0 0 30px #2bd2ff, 0 0 60px #2bd2ff
}

.specialContiner .specialBtn:nth-child(3):after,
.specialContiner .specialBtn:nth-child(3):before {
  background: #1eff45;
  box-shadow: 0 0 5px #1eff45, 0 0 15px #1eff45, 0 0 30px #1eff45, 0 0 60px #1eff45
}

.set-font {
  font-family: YekanBakh, sans-serif
}

.site__pagination a {
  font-family: Vazir, sans-serif
}

.ticket-left h6 {
  font-family: Vazir, sans-serif
}

img {
  max-width: 100%
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: 0
}

a:focus,
a:hover {
  text-decoration: none;
  outline: 0
}

ol,
ul {
  padding: 0;
  margin: 0
}

@media (min-width:1200px) {
  .container {
    max-width: 1600px
  }
}

#preloder {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background: #fff
}

.loader {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13px;
  border-radius: 60px;
  animation: loader .8s linear infinite;
  -webkit-animation: loader .8s linear infinite
}

@keyframes loader {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    border: 4px solid #f44336;
    border-left-color: transparent
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    border: 4px solid #673ab7;
    border-left-color: transparent
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    border: 4px solid #f44336;
    border-left-color: transparent
  }
}

@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0);
    border: 4px solid #f44336;
    border-left-color: transparent
  }
  50% {
    -webkit-transform: rotate(180deg);
    border: 4px solid #673ab7;
    border-left-color: transparent
  }
  100% {
    -webkit-transform: rotate(360deg);
    border: 4px solid #f44336;
    border-left-color: transparent
  }
}

.section-title {
  margin-top: 30px;
  color: #2b2b2b !important
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .section-title {
    margin-bottom: 15px
  }
}

.section-title .sub-title {
  font-family: YekanBakh, sans-serif;
  color: #d03ad2;
  font-size: 30px;
  font-weight: 700;
  text-shadow: 1px 1px 2px #2b2b2b
}

.section-title h2 {
  text-transform: uppercase;
  color: #fff
}

@media (max-width:576px) {
  .section-title h2 {
    font-size: 24px
  }
}

.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right 11%
}

.spad {
  padding-top: 100px;
  padding-bottom: 100px
}

.text-white a,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white li,
.text-white p,
.text-white span {
  color: #000;
  line-height: 30px
}

.site__btn {
  display: block;
  margin: 15px auto;
  width: 120px;
  font-size: 14px;
  padding: 17px 21px 15px;
  min-width: 149px;
  color: #1f1e1e;
  border-radius: 13px;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  border: 2px solid #9a38cd !important;
  text-transform: uppercase;
  transition: .3s;
  background: rgba(255, 255, 255, .87)
}

.site__btn:hover {
  font-weight: 700;
  font-size: 15pt !important;
  width: 150px !important;
  transition: .3s;
  color: #d900d9
}

.ltr {
  direction: ltr
}

.site__btn i {
  margin-left: 3px
}

.site__btn.sb--line {
  position: relative;
  background: 0 0;
  border: 10px solid;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: -moz-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: -webkit-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  z-index: 1
}

.site__btn.sb--line::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.site__btn.sb--line:hover::after {
  opacity: 1
}

.section__title {
  text-align: center;
  padding-bottom: 40px;
  margin-bottom: 45px;
  position: relative
}

.section__title:after {
  position: absolute;
  content: "";
  width: 60px;
  height: 4px;
  left: calc(50% - 30px);
  bottom: 0;
  background: #e934ff
}

.section__title h2 {
  margin-bottom: 0;
  text-transform: uppercase
}

@media (max-width:576px) {
  .section__title h2 {
    font-size: 24px
  }
}

.search-model {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 99999
}

.search-model-form {
  padding: 0 15px
}

.search-model-form input {
  width: 500px;
  font-size: 34px;
  border: none;
  border-bottom: 2px solid #ededed;
  background: 0 0;
  color: #999
}

@media (max-width:576px) {
  .search-model-form input {
    width: 100%;
    font-size: 24px
  }
}

.search-close-switch {
  position: absolute;
  width: 50px;
  height: 50px;
  background: #333;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  font-size: 39px;
  line-height: 28px;
  top: 30px;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.pt83 {
  padding-top: 83px
}

header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  height: 108px;
  padding: 32px 15px 0;
  background: rgb(251 251 251 / 95%);
  padding-bottom: 26px;
  border-bottom-left-radius: 135px;
  z-index: 100000;
  box-shadow: 1px 2px 2px 2px #c1641821
}

@media only screen and (max-width:1100px) {
  header {
    border-bottom-left-radius: unset
  }
  .about__text {
    padding: unset !important
  }
  .about__text p,
  a,
  span {
    font-size: 11pt !important
  }
  .about__section .container {
    max-width: 96% !important
  }
  .show__item p,
  h1,
  h2,
  h3,
  h4,
  h5,
  span {
    text-align: center !important
  }
  .shows__section {
    border-top-right-radius: 40px !important
  }
  .player__section {
    border-bottom-left-radius: 40px !important
  }
}

.header__warp {
  max-width: 1760px;
  margin: 0 auto
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .header__warp {
    padding: 0 50px
  }
}

.site__logo {
  display: inline-block
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .site__logo {
    float: left;
    margin-bottom: 20px;
    max-width: 80%
  }
}

.main__menu {
  position: relative;
  right: 0;
  padding-top: 5px;
  text-align: center
}

@media only screen and (min-width:576px) and (max-width:767px),
only screen and (min-width:768px) and (max-width:991px),
(max-width:576px) {
  .main__menu {
    display: none
  }
}

.main__menu>li {
  display: inline-block;
  position: relative
}

.main__menu>li:last-child a {
  margin-right: 0
}

.justify {
  text-align: justify
}

.main__menu>li>a {
  position: relative;
  font-size: 15px !important;
  color: #222;
  font-weight: 600;
  padding: 10px !important;
  text-transform: uppercase
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .main__menu>li>a {
    font-size: 10pt !important;
    padding: 10px
  }
}

.main__menu>li>a.menu--active {
  border: 10px solid;
  border-image-slice: 1;
  border-width: 2px;
  border-image-source: -moz-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: -webkit-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: linear-gradient(50deg, #503aca 0, #ea34ff 100%)
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .main__menu>li>a.menu--active {
    padding: 11px 25px
  }
}

.main__menu>li:hover a {
  color: purple
}

.main__menu>li:hover .sub__menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
  margin-top: 15px
}

.main__menu>li .sub__menu:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 25px;
  left: 0;
  top: -25px
}

.main__menu>li .sub__menu>li {
  display: block
}

.main__menu>li .sub__menu>li>a {
  display: block;
  display: block;
  padding: 5px 15px;
  color: #0f0923;
  text-transform: none;
  margin: 0;
  font-size: 14px;
  font-weight: 700
}

.main__menu>li .sub__menu>li>a:hover {
  color: #222
}

.main__menu>li .sub__menu>li>a:after {
  display: none
}

.slicknav_menu {
  background: #f7f7f7;
  padding: 0;
  margin-bottom: 30px;
  text-align: right;
  display: none
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .slicknav_menu {
    display: block
  }
}

.slicknav_btn {
  margin-top: -81px;
  background: #bfbfbf
}

.slicknav_btn .slicknav_menutxt {
  color: #0c0617
}

.slicknav_btn .slicknav_icon-bar {
  background: #0c0617
}

.slicknav_nav ul {
  margin: 0
}

.slicknav_nav .slicknav_row:hover {
  border-radius: 0;
  background: 0 0;
  color: #222
}

.slicknav_nav a:hover {
  border-radius: 0;
  background: 0 0;
  color: #222
}

.slicknav_nav .slicknav_row,
.slicknav_nav a {
  font-family: YekanBakh, sans-serif;
  padding: 11px 25px;
  margin: 0;
  color: #222;
  font-size: 16px;
  border-bottom: 1px solid #e9e9e9
}

.slicknav_nav .slicknav_item a {
  border-bottom: none
}

.hero__section {
  height: 800px;
  padding-top: 240px;
  position: relative;
  z-index: 5
}

@media (max-width:576px),
only screen and (min-width:576px) and (max-width:767px) {
  .hero__section {
    height: 590px;
    box-shadow: 34px 21px 34px -15px #3e3e3e;
    border-bottom-right-radius: 75px
  }
}

.hero__slider {
  display: block !important;
  max-width: 750px
}

@media (max-width:576px) {
  .hero__slider .owl-nav {
    text-align: center
  }
}

.hero__slider button.owl-next,
.hero__slider button.owl-prev {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(0, 0, 0, .5) !important;
  margin-right: 10px;
  font-size: 20px !important
}

.hero__items {
  direction: rtl;
  text-align: right;
  margin: 0 20px;
  padding-bottom: 52px;
  background: #fffffff7;
  border-radius: 43px;
  padding-top: 20px;
  padding-right: 43px
}

@media (max-width:576px) {
  .hero__items {
    text-align: right;
    padding: 52px 25px
  }
}

.hero__items span {
  font-family: YekanBakh, sans-serif;
  font-size: 34px;
  color: #000 !important
}

.hero__items h2 {
  font-size: 80px;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 10px
}

@media (max-width:576px) {
  .hero__items h2 {
    font-size: 34px
  }
}

@media only screen and (min-width:576px) and (max-width:767px) {
  .hero__items h2 {
    font-size: 45px
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .hero__items h2 {
    font-size: 60px
  }
}

.hero__items p {
  max-width: 600px;
  margin: unset;
  line-height: 50px
}

.about__section {
  background: linear-gradient(90deg, rgb(151 55 201) 0, rgb(177 73 255) 35%, rgb(152 55 202) 100%);
  position: relative;
  padding-top: 40px;
  z-index: 2
}

.about__section:before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  top: -528px;
  background-color: #000;
  z-index: 4
}

@media only screen and (max-width:900px) {
  .hero__items {
    margin: unset
  }
}

.container-fluid.player-one-style.p-0 {
  margin: 0 auto;
  width: 90%;
  border-radius: 20px
}

.about__section .container {
  position: relative;
  z-index: 10;
  border-bottom: 2px solid #630063;
  border-radius: 21px;
  max-width: 90%
}

.discography__section {
  background: linear-gradient(90deg, rgb(151 55 201) 0, rgb(177 73 255) 35%, rgb(152 55 202) 100%);
  position: relative;
  z-index: 6;
  margin-top: 3%;
  padding-bottom: 50px;
  padding-top: 40px
}

.discography__section:after {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  top: -940px;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 5
}

@media (max-width:576px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (min-width:768px) and (max-width:991px) {
  .discography__section: after {
    display: none
  }
}

.about__text {
  margin-top: 45px;
  padding-top: 65px;
  padding: 0 5%;
  text-align: justify
}

@media (max-width:576px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (min-width:768px) and (max-width:991px) {
  .about__text {
    padding-top: 30px
  }
}

.about__text span {
  font-family: YekanBakh, sans-serif;
  color: #222;
  font-size: 30px;
  margin-bottom: 5px
}

.about__text h2 {
  color: #2b2b2b;
  text-transform: uppercase;
  margin-bottom: 15px
}

.about__text p {
  word-spacing: 1px;
  color: #2b2b2b;
  font-size: 20pt;
  line-height: 34px
}

.album__card {
  text-align: center;
  margin-bottom: 40px;
  height: 524px
}

.album__card img {
  margin: 0 auto 25px
}

.mobEx {
  max-height: 175px;
  width: 85px;
  position: absolute;
  right: 40px;
  top: 76px;
  height: auto;
  background: unset !important
}

.album__card h4 {
  color: #222
}

.album__card p {
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical
}

.player__section {
  background: #222;
  padding-bottom: 30px;
  margin-top: 73px;
  border-bottom-left-radius: 171px
}

.list-left h6 {
  font-family: Vazir, sans-serif
}

.icon-flipped {
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1)
}

.shows__section {
  padding: 30px 0 100px;
  background: #fff;
  overflow: hidden;
  border-top-right-radius: 169px
}

.show__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 0 36px;
  border-bottom: 1px solid #2b2b2b;
  z-index: 1;
  cursor: pointer
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item {
    display: block;
    text-align: center
  }
}

.show__item:last-child {
  border-bottom: none
}

.show__item::after {
  position: absolute;
  content: "";
  width: calc(100% + 100px);
  height: calc(100% + 2px);
  left: -50px;
  top: -1px;
  background-color: rgba(207, 207, 207, .82);
  z-index: -1;
  opacity: 0;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.show__item:hover::after {
  opacity: 1
}

.show__item .show__date {
  width: 20%;
  text-align: center
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .show__item .show__date {
    width: 100%
  }
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item .show__date {
    width: auto;
    display: inline-block;
    margin-bottom: 25px
  }
}

.show__item .show__date h2 {
  font-family: Vazir, sans-serif;
  color: #e934ff;
  line-height: 1
}

.show__item .show__date p {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 0;
  text-align: center
}

.show__item .show__title {
  text-align: right;
  width: 25%;
  padding-right: 15px;
  padding-left: 20px
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .show__item .show__title {
    width: 36%;
    padding-left: 30px
  }
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item .show__title {
    width: auto;
    display: block;
    padding-left: 0
  }
}

.show__item .show__title h4 {
  font-size: 20px;
  color: #222;
  margin-bottom: 5px
}

.show__item .show__title p {
  font-size: 14px;
  margin-bottom: 0
}

.show__item .show__location {
  width: 27%
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .show__item .show__location {
    width: 20%
  }
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item .show__location {
    width: auto;
    display: block
  }
}

.show__item .show__location p {
  margin-bottom: 0
}

.show__item .show__location i {
  color: #e934ff;
  margin-left: 5px
}

.show__item .show__time {
  width: 10%
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .show__item .show__time {
    width: 18%
  }
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item .show__time {
    width: auto;
    display: block;
    margin-bottom: 15px
  }
}

.show__item .show__time p {
  font-family: Vazir, sans-serif;
  margin-bottom: 0;
  padding: unset !important
}

.show__item .show__time i {
  color: #e934ff;
  margin-left: 10px
}

.show__item .show__btn {
  width: 18%;
  padding-top: 7px;
  text-align: left
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .show__item .show__btn {
    width: auto;
    text-align: center
  }
}

.show__item .show__btn .site__btn {
  padding: 17px 10px 15px
}

.footer__section {
  background: #2b2b2b;
  position: relative
}

.footer__section:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 440px;
  left: 0;
  top: 0;
  background-color: #2b2b2b;
  z-index: 2
}

.footer__section .container {
  position: relative;
  z-index: 5;
  padding-top: 25px
}

.footer-top {
  background: #353535;
  border-radius: 20px;
  margin-bottom: 70px
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .footer-top img {
    display: none
  }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .footer-top img {
    height: 100%
  }
}

.footer-form-warp {
  padding: 60px 35px 40px 65px
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .footer-form-warp {
    padding: 60px 40px 40px
  }
}

@media (max-width:576px) {
  .footer-form-warp {
    padding: 60px 20px 40px
  }
}

.footer-form-warp .form {
  padding-top: 20px
}

.footer-form-warp input,
.footer-form-warp textarea {
  width: 100%;
  height: 40px;
  font-size: 14px;
  color: #fff;
  border: none;
  border-bottom: 1px solid #fff;
  background: 0 0;
  margin-bottom: 30px
}

.footer-form-warp textarea {
  height: 90px;
  resize: none
}

.info__box {
  margin-bottom: 30px
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .info__box {
    max-width: 290px;
    margin: 0 auto 30px
  }
}

.info__box.info_box_center {
  max-width: 340px;
  margin: 0 auto
}

.info__box .info_icon {
  width: 65px;
  height: 65px;
  font-size: 27px;
  color: #fff;
  float: right;
  margin-left: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #503aca;
  background: -o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  background: linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  border-radius: 50%
}

.info__box p {
  padding-top: 5px;
  color: #fff;
  margin-bottom: 0
}

.footer__social {
  background: #503aca;
  background: -o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  background: linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  text-align: center;
  padding: 20px 0 15px;
  border-radius: 100px;
  position: relative;
  max-width: 270px;
  margin-right: auto
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .footer__social {
    margin: 40px auto 0
  }
}

.footer__social:after {
  position: absolute;
  content: "";
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  left: 2px;
  top: 2px;
  background: #1f1448;
  border-radius: 100px
}

.footer__social a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  padding: 0 5px;
  margin-left: 10px;
  position: relative;
  z-index: 5
}

.footer__social a:hover {
  color: #ff0
}

.footer__social a:last-child {
  margin-right: 0
}

.footer__copyright__text {
  border-top: 1px solid #362c5b;
  text-align: center;
  margin-top: 20px
}

.container.text-white {
  margin-top: -8%
}

.footer__copyright__text p {
  font-size: 15px;
  color: #c4c4c4;
  margin-bottom: 0;
  padding: 30px 0
}

.footer__copyright__text i {
  color: #e934ff
}

.footer__copyright__text a {
  color: #c4c4c4
}

.footer__copyright__text a:hover {
  text-decoration: underline
}

.page-top-section{padding-top:117px;}

@media only screen and (min-width:992px) and (max-width:1200px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .page-top-section {
    background-size: cover
  }
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .page-top-section {
    height:64px;padding-top:23px
  }
}

.page-info-icon {
  width: 85px;
  height: 85px;
  font-size: 27px;
  color: #fff;
  float: left;
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #503aca;
  background: -o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  background: linear-gradient(45deg, #503aca38 0, #04040452 100%);
  border-radius: 50%
}

.page-info-text h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 23px
}

.site-breadcrumb {
  padding-top: 5px;
  color: #fff
}

.site-breadcrumb a {
  display: inline-block;
  color: #fff;
  margin: 0 1px;
  font-size: 9pt !important;
  position: relative
}

.site-breadcrumb span {
  font-size: 9pt !important;
  border-bottom: 1px solid #e204ff;
  display: inline-block;
  color: #fff
}

.site__pagination {
  text-align: center
}

.site__pagination a {
  display: inline-block;
  min-width: 50px;
  height: 50px;
  text-align: center;
  padding: 12px 15px 16px;
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  background: #363636
}

.site__pagination a.active {
  background: #503aca;
  background: -o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  background: linear-gradient(45deg, #503aca 0, #ea34ff 100%)
}

.site__pagination a.next-page {
  margin-right: 0
}

.site__pagination a.next-page,
.site__pagination a.prev-page {
  color: #e934ff;
  background: 0 0;
  padding: 11px 19px 13px;
  border: 10px solid;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: -moz-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: -webkit-linear-gradient(50deg, #503aca 0, #ea34ff 100%);
  border-image-source: linear-gradient(50deg, #503aca 0, #ea34ff 100%)
}

.about__page {
  background: #0c0617;
  padding: 30px 0 80px
}

.about__page__text {
  padding: 50px 50px 25px;
  margin-bottom: 80px;
  background: #191039
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .about__page__text {
    padding: 50px 15px 25px
  }
}

.about__page__text .section-title {
  margin-bottom: 20px
}

.populer__show__card {
  margin-bottom: 30px
}

.populer__show__card h4 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 5px
}

.populer__show__card p {
  margin-bottom: 0
}

.populer__show__card img {
  min-width: 100%
}

.populer__show__card .show__info {
  padding: 23px 25px 20px;
  background: #191039
}

.albums__page {
  overflow: hidden
}

.albums__page__title {
  text-align: center;
  max-width: 650px;
  margin: 0 auto 65px
}

.albums__page__title h2 {
  text-transform: uppercase;
  color: #fff
}

@media (max-width:576px) {
  .albums__page__title h2 {
    font-size: 20px
  }
}

.album_card {
  margin-bottom: 60px
}

@media only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .album_card {
    text-align: center
  }
}

.album_card:hover .album__pic:after {
  opacity: .7
}

.album_card:hover .album__title h4,
.album_card:hover .album__title p {
  top: 0;
  opacity: 1
}

.album_card:hover .album__title h4 {
  -webkit-transition: all .4s ease .2s;
  -o-transition: all .4s ease .2s;
  transition: all .4s ease .2s
}

.album_card:hover .album__title p {
  -webkit-transition: all .4s ease 0s;
  -o-transition: all .4s ease 0s;
  transition: all .4s ease 0s
}

.album_card:hover .album__links a {
  opacity: 1
}

.album__pic {
  position: relative;
  width: 360px;
  height: 360px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto 30px
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .album__pic {
    width: 275px;
    height: 275px
  }
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .album__pic {
    width: 280px;
    height: 280px
  }
}

@media (max-width:576px) {
  .album__pic {
    width: 250px;
    height: 250px
  }
  .album__pic h4 {
    font-size: 16px
  }
}

.album__pic:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #751a80;
  background: -webkit-gradient(linear, left top, left bottom, from(#751a80), to(#291d66));
  background: -o-linear-gradient(top, #751a80 0, #291d66 100%);
  background: linear-gradient(180deg, #751a80 0, #291d66 100%);
  opacity: 0;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.album__pic img {
  width: 100%;
  height: 100%
}

.album__title {
  position: absolute;
  width: 104%;
  height: 104%;
  left: -2%;
  top: -2%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  z-index: 3
}

.album__title h4,
.album__title p {
  position: relative;
  top: -50px;
  opacity: 0;
  color: #fff;
  margin-bottom: 0;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}

.album__title h4 {
  margin-bottom: 3px;
  -webkit-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s
}

.album__title p {
  -webkit-transition: all .3s ease .2s;
  -o-transition: all .3s ease .2s;
  transition: all .3s ease .2s
}

.album__links {
  display: inline-block;
  text-align: center
}

.album__links a {
  display: inline-block;
  opacity: .4;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}

.album__links a:first-child {
  margin-left: 8px;
  margin-bottom: 10px
}

.avablable__links {
  display: inline-block
}

.avablable__links a {
  display: inline-block
}

.avablable__links a:first-child {
  margin-left: 8px;
  margin-bottom: 10px
}

.album-title {
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 25px
}

.album-text {
  padding-top: 20px;
  padding-left: 25px
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .album-text {
    padding-left: 0
  }
}

.album-text p {
  margin-bottom: 20px
}

.album-text ul {
  list-style: none
}

.album-text ul li {
  padding-right: 30px;
  margin-bottom: 10px;
  position: relative;
  position: relative;
  font-size: 15px;
  color: #c4c4c4
}

.album-text ul li i {
  position: absolute;
  right: 0;
  top: 2px;
  color: #e934ff
}

.tours__page {
  background: #0c0617;
  padding: 30px 0 100px;
  overflow: hidden
}

.gallery__page {
  background: #0c0617;
  padding: 50px 0 80px
}

.gallery__item {
  position: relative;
  padding: 0 5px;
  display: block;
  margin-bottom: 10px
}

.gallery__item img {
  min-width: 100%
}

.gallery__item i {
  position: absolute;
  left: calc(50% - 18px);
  top: calc(50% - 16px);
  font-size: 36px;
  color: #e934ff;
  opacity: 0;
  z-index: 4;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.gallery__item:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0;
  z-index: 2;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.gallery__item:hover i {
  opacity: 1
}

.gallery__item:hover:after {
  opacity: .4
}

.blog__page {
  background: #0c0617;
  padding: 30px 0 100px
}

.blog__item {
  margin-bottom: 40px
}

.blog__item h4 {
  font-size: 20px
}

.blog__item h4 a {
  color: #fff
}

.blog__item .blog_metas {
  position: absolute;
  right: 0;
  bottom: -3px;
  width: calc(100% - 30px);
  padding-top: 10px;
  padding-right: 30px;
  background: #0c0617
}

.blog__item .blog_metas .blog_meta {
  position: relative;
  display: inline-block;
  font-size: 12px;
  color: #888;
  padding-left: 18px;
  margin-left: 14px
}

.blog__item .blog_metas .blog_meta:after {
  position: absolute;
  content: "|";
  left: 0;
  top: 0;
  font-size: 12px;
  color: #888
}

.blog__item .blog_metas .blog_meta:last-child {
  margin-right: 0;
  padding-right: 0
}

.blog__item .blog_metas .blog_meta:last-child:after {
  display: none
}

.blog__item .blog_metas .blog_meta a {
  margin-right: 5px;
  color: #fff
}

.blog__thumb {
  position: relative;
  margin-bottom: 20px
}

.blog_single_page {
  padding: 30px 0 100px
}

.blog-details-warp {
  padding-right: 0
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .blog-details-warp {
    padding-right: 15px
  }
}

.blog__details {
  border-bottom: 1px solid #231d2d
}

.blog__details h2.blog__title {
  margin-bottom: 20px;
  color: #222
}

.blog__details .blog_metas {
  margin-bottom: 40px
}

.blog__details .blog_metas .blog_meta {
  position: relative;
  display: inline-block;
  font-size: 12px;
  color: #888;
  padding-left: 18px;
  margin-bottom: 10px;
  margin-left: 14px
}

.blog__details .blog_metas .blog_meta:after {
  position: absolute;
  content: "|";
  left: 0;
  top: 0;
  font-size: 12px;
  color: #888
}

.blog__details .blog_metas .blog_meta:last-child {
  margin-right: 0;
  padding-right: 0
}

.blog__details .blog_metas .blog_meta a {
  margin-right: 5px;
  color: #fff
}

.blog__details .blog__thumb {
  margin-bottom: 30px
}

.blog__details p {
  margin-bottom: 30px
}

.blog__details h1,
.blog__details h2,
.blog__details h3,
.blog__details h4,
.blog__details h5,
.blog__details h6 {
  color: #fff;
  margin-bottom: 30px
}

.blog__details blockquote {
  position: relative;
  padding: 30px 0 25px;
  padding-right: 135px;
  border: 1px solid #231d2d
}

@media (max-width:576px) {
  .blog__details blockquote {
    padding: 70px 15px 25px
  }
}

.blog__details blockquote::before {
  position: absolute;
  content: "“";
  width: 70px;
  height: 70px;
  right: 30px;
  top: 35px;
  font-size: 80px;
  text-align: center;
  line-height: 113px;
  color: #fff;
  background: #503aca;
  background: -o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  background: linear-gradient(45deg, #503aca 0, #ea34ff 100%);
  border-radius: 50%
}

@media (max-width:576px) {
  .blog__details blockquote::before {
    width: 47px;
    height: 47px;
    left: 14px;
    top: 9px;
    font-size: 50px;
    text-align: center;
    line-height: 75px
  }
}

.blog__details blockquote h6 {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 8px
}

.blog__details blockquote p {
  margin-bottom: 0
}

.blog__tags a {
  display: inline-block;
  padding: 8px 16px;
  font-size: 14px;
  margin-right: 3px;
  margin-top: 10px;
  color: #c4c4c4;
  border-radius: 15px;
  background: #231d2d
}

.blog__share {
  padding-top: 15px
}

.blog__share span {
  text-transform: uppercase;
  display: inline-block;
  color: #c4c4c4;
  font-size: 14px
}

.blog__share a {
  font-family: Vazir, sans-serif;
  font-size: 14px;
  display: inline-block;
  color: #c4c4c4;
  margin-right: 20px
}

.blog__share a i {
  color: #fff;
  margin-left: 10px
}

.author__card {
  text-align: center;
  border-radius: 25px;
  background: #191039;
  margin-top: 120px;
  margin-bottom: 50px;
  padding: 20px 20px 30px
}

.author__card img {
  border-radius: 50%;
  margin-bottom: 30px;
  margin-top: -48px
}

.author__card h4 {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 15px
}

.author__card p {
  color: #c4c4c4
}

.author__card__text {
  max-width: 630px;
  margin: 0 auto
}

.author__social a {
  display: inline-block;
  margin-left: 15px;
  font-size: 14px;
  margin-bottom: 10px;
  color: #c4c4c4
}

.author__social a:last-child {
  margin-right: 0
}

.comment-warp .comment-title {
  font-size: 20px;
  color: #222;
  text-transform: uppercase;
  margin-bottom: 50px
}

.comment-list {
  margin-bottom: 50px
}

.comment-item {
  background: #792fff;
  position: relative;
  padding: 20px;
  border-radius: 25px;
  padding-left: 30px;
  margin-bottom: 25px
}

.comment-item p {
  color: #fff
}

.comment-item:after {
  position: absolute;
  content: "";
  height: calc(100% - 10px);
  width: 1px;
  left: 0;
  top: 3px
}

.comment-item.has__child__comment:after {
  height: calc(100% - 50px)
}

.comment-item.reply__comment {
  margin-left: 30px
}

.comment-item.reply__comment:after {
  height: calc(100% - 50px)
}

.comment-head {
  overflow: hidden;
  margin-bottom: 15px
}

.comment-head img {
  float: right;
  width: 65px;
  border-radius: 50%;
  margin-left: 10px;
  box-shadow: 1px 2px 4px 0 #303030
}

.comment-head h5 {
  padding-top: 5px;
  color: #fff
}

.comment-footer .cf-item {
  display: inline-block;
  margin-left: 20px;
  color: #fff;
  font-size: 13px;
  cursor: pointer
}

.comment-footer .cf-item i {
  color: #c4c4c4;
  margin-left: 10px;
  font-size: 14px
}

.comment-form input,
.comment-form textarea {
  width: 100%;
  font-size: 14px;
  padding-bottom: 18px;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #393441;
  background: 0 0;
  color: #fff
}

.comment-form textarea {
  resize: none;
  height: 96px
}

.comment-form .site__btn {
  min-width: 113px
}

.sidebar {
  padding-left: 85px
}

@media only screen and (min-width:992px) and (max-width:1200px) {
  .sidebar {
    padding-left: 50px
  }
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
(max-width:576px) {
  .sidebar {
    padding-top: 50px;
    padding-left: 15px
  }
}

.widget-title {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 35px
}

.widget-item {
  overflow: hidden;
  margin-bottom: 40px
}

.feature-post-widget .fp-item {
  margin-bottom: 30px;
  clear: both;
  overflow: hidden
}

.feature-post-widget .fp-item img {
  float: right;
  width: 80px;
  margin-left: 20px
}

.feature-post-widget .fp-item .fp-text {
  overflow: hidden
}

.feature-post-widget .fp-item .fp-text h6 {
  font-size: 14px;
  color: #fff;
  margin-bottom: 5px
}

.feature-post-widget .fp-item .fp-text p {
  margin-bottom: 0
}

.instagram-widget {
  margin: 0 -5px
}

.instagram-widget a {
  float: right;
  display: block;
  width: 50%;
  padding: 5px
}

.instagram-widget a img {
  min-width: 100%
}

.subscribe-widget input {
  width: 100%;
  height: 46px;
  font-size: 14px;
  padding: 0 20px;
  margin-bottom: 20px;
  background: 0 0;
  border: 1px solid #393441
}

.subscribe-widget .site__btn {
  width: 100%
}

.tickets__page {
  background: #0c0617;
  padding: 30px 0 80px
}

.tickets__page .show__item {
  border: none
}

.tickets__page .show__item::after {
  display: none
}

.tickets__page .show__item .show__date h2 {
  padding-top: 5px;
  font-size: 50px
}

.tickets__page .show__item .show__title {
  width: 64%
}

.tickets__page .show__item .show__title h2 {
  color: #fff
}

.tickets__page .show__item .show__title p {
  color: #fff
}

.tickets__page .show__item .show__location {
  width: 35%
}

.tickets__page .show__item .show__location p {
  color: #fff
}

.tickets__page .show__item .show__time {
  width: 10%;
  text-align: right
}

.tickets__page .show__item .show__time p {
  color: #fff
}

.ticket-pic {
  padding-top: 10px;
  margin-bottom: 60px
}

.ticket-select {
  margin-bottom: 20px
}

.ticket-select h2 {
  font-size: 22px;
  color: #fff
}

.ticket-select h6 {
  font-size: 18px;
  font-weight: 400;
  color: #e934ff
}

.ticket-select .ticket-left {
  width: 240px;
  float: right
}

.ticket-select .ticket-right {
  width: 100%;
  position: relative;
  left: -20px
}

.ticket-select select {
  width: calc(100% - 20px);
  height: 48px;
  padding: 10px 40px 10px 20px;
  margin-bottom: 30px;
  background: 0 0;
  color: #c4c4c4;
  border: 1px solid #393441;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../img/arrow-bottom.png);
  background-repeat: no-repeat;
  background-position: top 21px right 20px
}

.ticket-select .quantity {
  width: calc(100% - 20px);
  height: 48px;
  border: 1px solid #393441;
  position: relative
}

.ticket-select .quantity .qtybtn {
  position: absolute;
  width: 50px;
  height: 100%;
  padding-top: 8px;
  top: 0;
  font-size: 20px;
  color: #c4c4c4;
  text-align: center;
  cursor: pointer
}

.ticket-select .quantity .qtybtn::-moz-selection {
  background: 0 0
}

.ticket-select .quantity .qtybtn::selection {
  background: 0 0
}

.ticket-select .quantity .qtybtn.dec {
  left: 0
}

.ticket-select .quantity .qtybtn.inc {
  right: 0
}

.ticket-select .quantity input {
  text-align: center;
  width: 100%;
  height: 48px;
  border: none;
  background: 0 0;
  padding: 0 60px;
  color: #c4c4c4
}

.ticket-footer {
  padding-top: 50px;
  margin-top: 40px;
  border-top: 1px solid rgba(235, 235, 235, .1)
}

.ticket-footer h3 {
  font-size: 22px;
  color: #fff;
  margin-bottom: 5px
}

.ticket-footer p {
  color: #888
}

.ticket-footer h6 {
  padding-top: 20px;
  color: #e934ff;
  font-size: 22px;
  font-weight: 400
}

.ticket-footer h6 i {
  margin-left: 10px
}

.contact__page {
  background: #0c0617;
  padding: 30px 0 80px
}

.contact-top {
  padding: 30px;
  margin-bottom: 105px;
  background: #191039
}

.map iframe {
  width: 100%;
  height: 390px
}

.contact-text {
  padding: 40px 0 30px
}

.contact-text h3 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 25px
}

.contact-text p {
  color: #c4c4c4;
  margin-bottom: 25px
}

.contact-text ul {
  list-style: none;
  padding-bottom: 10px
}

.contact-text ul li {
  position: relative;
  padding-right: 30px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 15px
}

.contact-text ul li span {
  display: inline-block;
  margin: 0 10px;
  color: #c4c4c4
}

.contact-text ul li i {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  color: #e934ff
}

.contact__social a {
  display: inline-block;
  margin-left: 15px;
  font-size: 18px;
  color: #fff
}

.contact-form h3 {
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 50px
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  font-size: 14px;
  padding-bottom: 18px;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #393441;
  background: 0 0;
  color: #fff
}

.contact-form textarea {
  resize: none;
  height: 96px
}

.contact-form .site__btn {
  min-width: 113px
}

.main__menu>li .sub__menu {
  position: absolute;
  text-align: right;
  padding: 10px 0;
  width: 430px;
  right: 0;
  top: 100%;
  margin-top: 50px;
  -webkit-box-shadow: 0 9px 50px rgba(0, 0, 0, .1);
  box-shadow: 0 9px 50px rgba(0, 0, 0, .1);
  background: #fcfbff;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  border-radius: 10px
}

.sub__menu2 {
  position: absolute;
  list-style-type: none;
  text-align: right;
  padding: 5px 10px;
  -webkit-box-shadow: 0 9px 50px rgb(0 0 0 / 10%);
  box-shadow: 0 9px 50px rgb(0 0 0 / 10%);
  background: #fcfbff;
  display: none;
  z-index: 99;
  border-radius: 10px;
  margin-right: 139px;
  transition: .3s !important;
  min-width: 190px
}

.sub__menu2 li {
  padding: 5px 10px
}

.main__menu>li .sub__menu>li>a {
  float: right;
  width: 100%;
  display: block
}

.main__menu i {
  font-size: 10pt
}

@media only screen and (max-width:992px) {
  #callToActionMob {
    margin-top: 20px !important;
    float: right !important;
    margin-left: 10px !important
  }
}

#ourServicesMenuMob {
  display: none
}

#arrowDown {
  transition: .5s;
  color: purple;
  margin-right: 5px
}

.services a:hover {
  color: #8b008b !important
}

.fal.fa-phone.iconPhones {
  text-align: center;
  display: block;
  line-height: 47px
}

.pUlPhone {
  color: #e500e5 !important;
  border-bottom: 1px solid #fff;
  font-size: 16pt
}

.pUlPhone span {
  font-size: 9pt;
  color: #fff
}

#logo {
  width: 17vw;
  height: auto;
  max-width: 102px;
  border-radius: 100px;
  margin-left: 12px;
  float: left;
  margin-top: 2px;
  filter: contrast(1.2)
}

@media only screen and (min-width:650px) {
  .footerMenu {
    display: none !important
  }
}

.footerMenu {
  background-image: url("/footer.webp");
  z-index: 999999;
  position: fixed;
  bottom: 0;
  width: 100%;
  overflow: initial;
  padding: 40px;
  background-size: cover;
  background-repeat: no-repeat
}

#span-footer {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  width: 58px;
  height: 58px;
  padding: 10px;
  border-radius: 200px;
  bottom: 28px;
  background: linear-gradient(31deg, #4d0b64, #cb0dff)
}

#span-footer img {
  mix-blend-mode: screen;
  width: 100%;
  height: auto
}

.footer-menu-container {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-size: 10pt;
  text-align: center;
  font-weight: 800;
  color: purple
}

.menu-footer-a {
  font-size: 9pt !important;
  color: #2b2b2b !important;
}

.containerTabs {
  border-radius: 20px;
  margin-top: 8% !important;
  padding-top: 10px;
  background: #ffffff47
}

@media only screen and (max-width:370px) {
  #span-footer {
    bottom: 41px;
    width: 50px;
    height: 50px
  }
}

.page-info-text h1 {
  font-size: 20pt !important
}

.footer-menu-container .col-5 {
  padding: unset !important;
}

.menu-footer-a-active {
  padding-bottom: 5px;
  border-bottom: 1px dashed rgba(178, 0, 178, .58)
}

.imgArticles {
  background: #fff;
  border-radius: 20px;
  width: 100%;
  height: 300px
}
